body{font-family:'Poppins', sans-serif;line-height:1.5em;font-size:16px;color:#141414;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:700;margin-bottom:5px;margin-top:0;}
header{position:fixed;width:100%;background-color:#fff;z-index:5;}
main{padding-top:250px;transition:100ms all linear;}
header>div{padding:20px 0;}
header .logo{float:left;transition:100ms width linear;backface-visibility:hidden;}
.header-info{text-align:right;transition:100ms all linear;backface-visibility:hidden;}
.header-slogan{display:inline-block;font-size:14px;font-weight:700;margin-top:15px;color:#21418b;white-space:nowrap;}
.header-info>span{display:block;font-weight:700;color:#e3692a;margin-top:0px;}
.header-info>span span{color:#21418b;margin-left:5px;margin-right:10px;}
.header-info>span span:last-child{margin-right:0;}
.header-phone{margin-top:10px !important;}
.header-phone *{font-size:24px;}
.header-phone img{width:30px;vertical-align:top;}
.social-media{margin-top:10px;}
.social-media a{color:#21418b;}
.social-media i{font-size:30px;margin-right:5px;}
.social-media a:last-child i{margin-right:0;}
.secondary-header-slogan{display:none;font-size:14px;font-weight:700;margin-top:15px;color:#21418b;}
.logo-wrapper{float:left;}
.logo-wrapper img{transition:100ms width linear;backface-visibility:hidden;}
.certified-header{float:right;position:relative;}
.navbar-default{background-color:#21418b;border:0;}
.navbar{margin-bottom:0;}
.navbar-default .navbar-nav>li>a{color:#fff;}
.nav>li>a{padding:10px 15px;}
.nav>li{padding:10px 5px;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:#e3692a;}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{color:#fff;background-color:#e3692a;}
div#google_translate_element{padding-top:5px;}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{color:#fff;background-color:#e3692a;}
.dropdown-menu{background-color:#234189;}
.dropdown-menu>li>a{color:#fff;padding:5px 20px;}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{color:rgb(255, 181, 101);background-color:#21418b;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{background-color:transparent;}
.hero-image,
.main-image{width:100%;height:580px;display:flex;justify-content:center;align-items:center;flex-shrink:0;display:-webkit-flex;display:-ms-flexbox;-webkit-justify-content:center;-webkit-align-items:center;-webkit-flex-shrink:0;-moz-justify-content:center;-moz-align-items:center;-moz-flex-shrink:0;-ms-flex-align:center;-ms-flex-pack:center;-ms-flex-negative:0;overflow:hidden;position:relative;background-color:#000;}
.parallax-image{backface-visibility:hidden;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;width:100%;height:100%;position:absolute;top:0;left:0;z-index:0;}
.overlay{position:absolute;top:0;left:0;z-index:0;background-color:#000;opacity:0.4;height:100%;width:100%;flex:0;}
.overlay~div{z-index:1;}
.hero1{background-image:url("../images/hero-image.jpg");}
.hero2{background-image:url("../images/tours-bg.jpg");}
.hero3{background-image:url("../images/gallery2.jpg");}
.hero-caption{color:#fff;}
.hero-caption h1{font-size:42px;line-height:1.25em;}
.hero-caption .btn-book,
.hero-caption .btn-learn{font-size:18px;padding:15px 20px;margin-top:30px;font-weight:600;}
.feature-service{background-color:#09225c;padding-top:60px;padding-bottom:40px;text-align:center;}
.service{margin-bottom:20px;}
.service-wrapper{position:relative;min-height:375px;width:100%;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;}
.feature-service h2{color:#e3692a;font-size:26px;}
.feature-service p{color:#fff;}
.feature-icon{border:3px solid #e3692a;border-radius:50%;height:100px;width:100px;position:relative;display:inline-block;margin-bottom:15px;}
.feature-icon i{color:#e3692a;position:absolute;transform:translate(-50%, -50%);top:50%;left:50%;font-size:42px;}
.service .front{position:static;min-height:inherit;top:0;-webkit-transform:rotateX(0deg) rotateY(0deg);-moz-transform:rotateX(0deg) rotateY(0deg);-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;padding:30px 15px;z-index:1;background-color:#09225c;border:1px solid #314b88;}
.service .back{position:absolute;min-height:inherit;background-color:#122e71;top:0;-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;padding:30px 15px;z-index:0;border:1px solid #314b88;}
.service.flip .back{-webkit-transform:rotateX(0deg) rotateY(0deg);-moz-transform:rotateX(0deg) rotateY(0deg);z-index:1;}
.service.flip .front{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);z-index:0;}
.feature-tours{color:#fff;text-align:center;padding-top:80px;padding-bottom:80px;position:relative;overflow:hidden;position:relative;background-color:#000;}
.feature-tours h1{font-size:42px;margin-bottom:15px;}
.feature-tours .col-md-12 h2{font-weight:400;}
.feature-tours img{margin-top:20px;}
.tours{margin-top:20px;position:relative;}
.tour-wrapper{overflow:hidden;white-space:nowrap;margin:0 30px;}
.tour-slide{display:inline-block;float:none;transition:600ms all ease-out;}
.tour{background:#fff;color:#141414;text-align:left;padding:20px 20px;white-space:normal;}
.tour-indicator{position:absolute;top:50%;font-size:3em;}
.tour-indicator.left{left:15px;}
.tour-indicator.right{right:15px;}
.tour h2{font-size:24px;color:#21418b;}
.tour p{}
.btn-book,
.btn-learn,
.btn-read{display:inline-block;color:#fff;padding:10px 20px;font-weight:700;margin-top:10px;transition:200ms all linear;}
.btn-book:hover,
.btn-book:focus,
.btn-learn:hover,
.btn-learn:focus,
.btn-read:hover,
.btn-read:focus{color:#fff;text-decoration:none;}
.btn-book{background-color:#e3692a;margin-right:20px;}
.btn-book:hover,
.btn-book:focus{background-color:#ff8d00;}
.btn-learn{background-color:#21418b;}
.btn-learn:hover,
.btn-learn:focus{background-color:#3566d8;}
.forecast{background-color:#e3692a;position:relative;color:#fff;padding:30px 0 20px;}
.forecast span{font-size:24px;display:inline-block;}
.btn-forecast{border:1px solid #fff;padding:15px 25px;font-weight:700;color:#fff;display:inline-block;font-size:24px;margin-top:25px;}
.btn-forecast:hover{text-decoration:none;color:#fff;}
.forecast .fa-sun-o{display:inline-block;position:absolute;left:0;top:0;font-size:7em;}
.forecast-label{text-align:center;}
.forecast-label span{margin-bottom:10px;}
.forecast img{position:absolute;top:0;right:0;}
.home-text{padding-top:80px;padding-bottom:80px;position:relative;overflow:hidden;}
.home-text strong{color:#21418b;}
.home-text a{color:#21418b;text-decoration:underline;}
.home-text h1{color:#21418b;}
.home-image{}
.slider-wrapper{white-space:nowrap;overflow:hidden;display:flex;display:-webkit-flex;display:-ms-flexbox;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.slider-wrapper img{transition:200ms all linear;display:inline-block;position:relative;left:0;flex-shrink:0;}
.slide-indicator{position:absolute;bottom:0;left:30px;}
.slide-indicator ol{display:inline-block;padding-left:0;}
.slide-indicator li{display:inline-block;height:15px;width:15px;background:#fff;border-radius:50%;cursor:pointer;transition:0.2s ease-in-out;}
.slide-indicator li.active{background:rgb(227, 105, 42);}
.slide-indicator li:hover{background:rgb(227, 105, 42);}
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{opacity:0;}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-control{z-index:2;}
.carousel-control.left,
.carousel-control.right{background-image:none;}
.carousel-fade .carousel-caption{position:static;border-radius:10px;background-color:#e26b29;padding:20px;}
.carousel-fade .carousel-indicators{position:static;margin:10px auto;}
.carousel-indicators li{border:1px solid #e26b29;}
.carousel-indicators .active{background-color:#e26b29;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev{top:40%;}
.home-review{background-color:#e5eaf1;text-align:center;padding-top:80px;padding-bottom:80px;}
.home-review h1{color:#173e6e;}
.review{text-align:left;background:#fff;padding:20px;border-bottom:10px solid #d0cece;position:relative;}
.review-info *{color:#173e6e;font-size:16px;text-align:right}
.review p{font-style:italic;}
.review a{font-style:normal;font-weight:500;position:absolute;bottom:10px;left:20px;}
.rating{margin-bottom:5px;}
.rating .fa{font-size:22px;color:#e3692a}
.review-header{margin-bottom:35px;}
.review-logo{float:left;border-radius:50%;background-color:#f4f7fb;border:5px solid #f0f0f0;height:90px;width:90px;position:relative;}
.review-logo img{transform:translate(-50%, -50%);top:50%;left:50%;position:absolute;max-width:70px;}
.reviews{margin-top:20px;}
.ta-widget{display:inline-block;margin:30px 15px 0;vertical-align:top;}
.morecontent span{display:none;}
.morelink{display:block;}
.lesscontent{display:none;margin-bottom:20px;}
.more{min-height:120px;margin-bottom:20px;}
footer{background-color:#173e6e;color:#fff;padding:30px 0 5px;}
footer a{color:#fff;}
footer a:hover{color:#fff;}
.footer-logo{float:left;margin-right:20px;}
.footer-info ul{padding-left:0;}
.footer-info li{list-style-type:none;margin-bottom:5px;}
.footer-info{float:left;margin-right:30px;}
.footer-info i{margin-right:10px;}
.footer-info a{color:#ffa701;}
.footer-social-media{text-align:right;}
.footer-social-media p{margin-bottom:0;}
.footer-social-media a{color:#fff;margin-left:5px;}
.certification{float:left;}
.certification img{max-width:100px;}
.copyright{border-top:1px solid #28568f;padding-top:15px;margin-top:10px;}
.home-video{padding:60px 0;background-color:#09225c;color:#fff;text-align:left}
.video-content{margin:20px 0;}
.main-image{position:relative;overflow:hidden;height:300px;}
.main-image .parallax-image{}
.main-image .hero-caption h1{font-size:52px;}
.main-content{padding:60px 0;}
.main-content h1:first-child{padding-bottom:15px;color:#21418b;}
.main-content h1:first-child:after{content:'';border-bottom:1px solid #e3692a;width:100%;margin-top:20px;display:block;}
.main-content p{}
.gallery{text-align:center;min-height:500px;}
.filter-gallery ul,
.filter-post ul{padding-left:0;margin-bottom:60px;}
.filter-gallery li,
.filter-post li{display:inline-block;list-style-type:none;}
.filter-gallery a,
.filter-post a{border:2px solid #21418b;padding:10px 20px;margin-bottom:5px;color:#21418b;font-weight:700;display:inline-block;}
.filter-gallery a.active,
.filter-post a.active{background:#21418b;color:#fff;text-decoration:none;}
.filter-gallery a:hover,
.filter-galler a:active,
.filter-galler a:focus,
.filter-post a:hover,
.filter-post a:active,
.filter-post a:focus{background-color:#21418b;color:#fff;text-decoration:none;}
.gallery-img,
.gallery-video{margin-bottom:30px;position:relative;overflow:hidden;cursor:pointer;}
.gallery-img:after,
.gallery-video:after{position:absolute;content:'';background-color:transparent;top:0;left:15px;right:15px;height:100%;transition:all .2s linear;}
.gallery-caption{position:absolute;z-index:2;color:#fff;top:75%;left:50%;padding:0 20px;width:100%;height:100%;transition:all .2s linear;transform:translate(-50%, 150%);opacity:0;}
.tour-gallery .gallery-caption{text-align:center;}
.gallery-img .fa{font-size:24px;}
.gallery-img:hover:after{background-color:rgba(0, 0, 0, 0.3);}
.gallery-img:hover .gallery-caption{transform:translate(-50%, -50%);opacity:1;}
.lb-data .lb-details{padding:10px 20px;background-color:#050506;color:#fff;width:100%;}
.lb-closeContainer{position:relative;}
.lb-data .lb-close{position:absolute;right:10px;top:10px;}
.callout-image img{margin-bottom:10px;border-radius:10px;}
.callout-image span{font-style:italic;margin-bottom:10px;display:inline-block;}
.downloads .fa{padding-right:5px;}
.downloads a{color:#e3692a;}
.downloads ul{list-style-type:none;padding-left:0;font-size:16px;border-top:1px solid #e3692a;padding-top:15px;}
.downloads li{padding:2px 0;}
.page-inquiry{position:relative;padding:0 0 60px;background-color:#fff;}
.page-inquiry h1{color:#21418b;font-size:32px;margin-bottom:15px;}
.page-inquiry h2{color:#e3692a;font-size:24px;}
.page-inquiry form{margin:20px 0;}
.testimonials{background-color:#000;position:relative;padding:60px 0 40px;text-align:center;color:#fff;}
.video-testimonial{margin:20px 0;}
.video-testimonial img{margin-bottom:20px;}
.testimonials .overlay{opacity:0.5;}
.page-inquiry .overlay{opacity:0;}
.page-inquiry .form-control{background-color:transparent;border:1px solid #b1b1b1;color:#fff;}
.page-inquiry input::-webkit-input-placeholder{}
.page-inquiry textarea::-webkit-input-placeholder{}
.tour-price{float:right;margin-left:30px;}
.price:not(:last-child){margin-right:30px;}
.price h2{color:#e3692a;margin-bottom:0;font-size:42px;}
.tour-title{float:left;}
.tour-header{margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #e3692a;}
.tour-header h1{display:inline-block;float:left;}
.tour-header h1:first-child:after{display:none;}
.price{display:inline-block;}
.tour-info h3{font-size:16px;color:#21418b;}
.tour-info h3:not(:first-child){margin-top:15px;}
.btn-group-tours{float:right;margin-top:30px;}
.tour-info .btn-book,
.tour-info .btn-enquire{margin-right:0;font-size:24px;padding:20px;}
.tour-info .btn-enquire{margin-right:20px;}
.tour-gallery{padding:60px 0 30px;background-color:#12253e;}
#videoModal .modal-body{padding:0;}
#videoModal .modal-content{background-color:#000;}
#videoModal .modal-header{border-bottom:0;}
#videoModal .close{color:#fff;filter:alpha(opacity=100);opacity:1;}
#videoModal .close:focus,
#videoModal .close:hover{color:#fff;filter:alpha(opacity=100);opacity:1;}
#enquiryModal .modal-header{padding:15px 15px 0;}
#enquiryModal h1{color:#21418b;}
.google-maps{position:relative;padding-bottom:75%;//This is the aspect ratio
height:0;overflow:hidden;}
.google-maps iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important;}
.contact-info{margin:20px 0;}
div#contactForm{margin-top:60px;}
#contactForm h1{font-size:28px;}
.contact-page h1:first-child:after{display:none;}
.contact-info strong{color:#21418b;}
.contact-info ul{list-style-type:none;padding-left:0;}
.contact-info li{margin-bottom:5px;}
.contact-info i{color:#e3692a;padding-right:15px;}
.contact-info img{max-width:15px;margin-right:15px;}
.btn-submit{background-color:#21418b;}
.btn-reset{background-color:#e3692a;}
.btn-reset,
.btn-submit{color:#fff;border:0;}
.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active:focus{background-color:#172e63;color:#fff;}
.btn-reset:hover,
.btn-reset:focus,
.btn-reset:active:focus{background-color:#c75013;color:#fff;}
.post{margin:40px 0;}
.post:not(:last-child):after{border-bottom:1px solid #e3692a;content:"";display:block;margin:0 15px;padding:20px 0 0;}
.filter-post ul{margin-bottom:0;margin-left:15px;}
.post-title{color:#172e63;margin-top:0;margin-bottom:15px;font-size:24px;}
.btn-read{background-color:#e3692a;margin-bottom:20px;}
.btn-read:hover,
.btn-read:focus{background-color:#ff8d00;}
@media (min-width:768px){.navbar{border-radius:0;}
}
@media (max-width:768px){header .logo{float:none;text-align:center}
header .logo img{display:inline-block;}
.header-info{text-align:center}
header{position:static;}
main{padding-top:0;}
.forecast .pull-left{float:none !important;}
.forecast img, .forecast .fa-sun-o{display:none;}
.footer-logo{margin-bottom:20px;}
.header-slogan{white-space:normal;}
.certified-header{float:none;}
.certified-header img{margin:10px 0;}
.btn-group-tours .btn-enquire{margin-right:0;}
}
@media (max-width:1024px){.nav>li>a{padding:10px 10px;}
div#google_translate_element{display:none;}
}
@media (max-width:767px){.nav>li{padding:0px;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#e39a2a;}
.tour-header h1{display:block;float:none;}
.tour-price{float:none;margin-left:0;}
.btn-group-tours{float:none;text-align:center;}
}